/* reset.css (100%) */
/* --- RESETS --- */

div{
	vertical-align: baseline;
}
:focus {outline: 0;}

ol, ul {list-style: none;}

.hide {display: none;}

.clear {clear: both;}

.alignleft {float: left; margin: 0 15px 10px 0;}

.alignright {float: right; margin: 0 0 10px 15px;}

/* style.css (100%) */
/* --- BASIC STYLES --- */


#home {
	font: 12px/18px Helvetica, "Lucida Grande", Verdana, sans-serif;
	text-align: left;
}

body.subpage {
	background: #f9f7f3 url(/english/images/bg_body_subpage.jpg) top left repeat-x;
}



#container, .inner {
	width: 748px;
	float: left;
	text-align: left;
}

.home-buttons {width: 240px; height: 240px; float: right; margin: 11px 0; padding: 0;}
.highlight-box {background: url(/images/home/highlight-box.png) no-repeat top left; width: 240px; height: 96px; display: block;}

/* --- SLIDER --- */
	
#cycle-slideshow-test img{cursor:pointer;}

.cycle-pager { 
    text-align: center;
    width: 100%;
    z-index: 500; 
    position: absolute;
    top: 10px;
    cursor:pointer;
}
.cycle-pager span {   
    width: 19px; 
    height: 19px; 
    display: inline-block; 
    background-image:url(/images/New-Homepage-Images/slider/dot.png);
    background-repeat:no-repeat;
    font-size:0px !important;
    /*plug-in places a dot (as text) in the element so font-size 0 is necessary (or transperant color)*/
}
.cycle-pager span.cycle-pager-active 
{
	background-image:url(/images/New-Homepage-Images/slider/dot-active.png);
	}
	
.image-home-slider{width:100%; min-width:1000px;}

#slideshow-cycle-prev {position: absolute; top:38%; left:20px; z-index:10000; cursor:pointer; width:46px; height:80px; background-image:url(/images/New-Homepage-Images/slider/arrow-left.png);}
#slideshow-cycle-next {position: absolute; top:38%; right:20px; z-index:10000; cursor:pointer; width:46px; height:80px; background-image:url(/images/New-Homepage-Images/slider/arrow-right.png);}
